package com.ywt.gapi.third.checkIn;

/**
 * @author Walker
 * Created on 2021/8/9
 */
public class GetDistanceReq {
    private Integer hospitalId;
    private Integer subHospitalId;
    private String longitude;// 经度
    private String latitude;// 纬度

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Integer getSubHospitalId() {
        return subHospitalId;
    }

    public void setSubHospitalId(Integer subHospitalId) {
        this.subHospitalId = subHospitalId;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }
}
